#main-header{
	background: #f9fdff;
}
#main-header.et-fixed-header .logo-container{
	width: 20%;
}
#main-header.et-fixed-header .et-search-outer{
	width: 80%;
}
#main-header *{
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#main-header .container.et_menu_container{
	width: 80% !important;
    max-width: 1080px !important;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 0px;
}
#main-header .logo-container img{
	width: 100%;
}
#main-header .logo-container{
	padding-top: 0px;
	padding-bottom: 24px;
	padding-top: 24px;
	display: inline-block;
	width: 30%;
}
.et_fixed_nav #et-top-navigation{
	padding-left: 0px !important;
}
#top-menu{
	float: none;
    width: 100%;
    display: table;
}
#top-menu li{
    display: table-cell;
    text-align: center;
    padding-right: 0px !important;
    vertical-align: middle;
}
#top-menu li a{
	font-size: 15px !important;
    font-weight: initial !important;
    color: #30adf0 !important;
}
#et_top_search{
	float: none;
	display: inline-block;
	margin-top: 0px;
	width: 60%;
    text-align: right;
}
#et_search_icon:before{
	position: relative;
	top: initial;
	left: initial;
}
#main-header .et-search-outer{
    display: inline-block;
    width: 70%;
    text-align: right;
}
#main-header .et-search-outer .et-search-form{
	position: relative;
    right: initial;
    top: initial;
    bottom: initial;
    width: 220px;
    margin-right: 0px;
    margin-left: auto;
    display: inline-block;
    vertical-align: middle;
}
#main-header .et-search-outer .et-search-form input{
	position: relative;
    top: initial;
    right: initial;
    width: 100%;
}
#main-header .et-search-outer .cart-wrapper{
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
}
#main-header .et-search-outer .cart-wrapper .et-cart-info{
    color: #30adee;
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
}
#main-header .et-search-outer .cart-wrapper .header-checkout{
	text-transform: uppercase;
    font-family: "Open Sans",Arial,sans-serif;
    color: #70899b;
    font-size: 17px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    border-left: 1px solid #70899b;
}
#main-header .et-search-outer .cart-wrapper .header-checkout:hover{
	text-decoration: underline;
}
#main-header .et-search-form input.et-search-field{
	background: #fff;
    height: 47px;
    line-height: 47px;
    border-radius: 30px;
    padding-left: 15px;
    padding-right: 45px;
    border: 1px #dee9f0 solid;
    color: #333;
    font-family: "Open Sans",Arial,sans-serif;	
}
#main-header .et-search-form button[type="submit"]{
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    border: none;
    line-height: 47px;
    padding: 0px;
    margin-right: 15px;
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    speak: none;
    color: #30adee;
    z-index: 50;
    cursor: pointer;
    font-size: 20px;
}
.icon_search:before {
    content: "\55";
}
#et-top-navigation a.et-cart-info{
	display: none;
}
#et-top-navigation{
	padding-top: 0px !important;
	padding-bottom: 24px !important;
}
#et-top-navigation ul#top-menu li a{
	padding-bottom: 0px !important;
}

/* PRODUCTS */
ul.products li.product a h2.woocommerce-loop-product__title{
}
ul.products.all-category-page li.product a h2.woocommerce-loop-product__title{
    height: calc(100% + 30px);
}
ul.products.all-category-page li.product a h2.woocommerce-loop-product__title span{
    text-align: center;
    left: 0;
    width: 100%;
}
ul.products li.product a h2.woocommerce-loop-product__title span{
}
ul.products li.product a:hover h2.woocommerce-loop-product__title{
}
ul.products li.product a:hover h2.woocommerce-loop-product__title span{
	color: #fff;
}
ul.products li.product a span.price{
	display: none !important;
}
.woocommerce.columns-3 ul.products li.product,
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
	margin-bottom: 130px;
}
.woocommerce-page ul.products li.product a h2.woocommerce-loop-product__title span,
ul.products.all-product-page li.product a h2.woocommerce-loop-product__title span{
	font-size: 15px;
}
#general_information_footer{
    padding-top: 45px;
    padding-bottom: 45px;
    width: 80%;
    max-width: 1080px;
    margin: 0px auto;
    background: #fff;
}
#general_information_footer h2 {
    font-weight: 700;
    text-transform: uppercase;
    color: #2e3192!important;
    margin-bottom: 15px;
}
#general_information_footer a.et_pb_button{
    margin-top: 20px;
}
#top-menu-nav{
    width: 100%;
    float: none !important;
}
#et-top-navigation{
    width: 100%;
}
.products.columns-4 li a span.et_shop_image, .woocommerce ul.products li.product a span.et_shop_image {
    height:auto !important;
    background:transparent !important;
    padding:0 !important;
}